## python-minikerberos 0.4.0

=== debian/changelog ===
python-minikerberos (0.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:53:11 +0200

python-minikerberos (0.4.0-0kali1) kali-dev; urgency=medium

  * Update debian/watch to get github tarball (with tests data)
  * New upstream version 0.4.0
  * Add missing build-dep for pyproject.toml
  * Do not run the tests

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Mar 2023 13:43:18 +0100

python-minikerberos (0.3.5-0kali1) kali-dev; urgency=medium

  * New upstream version 0.3.5
  * Update debian/copyright
  * Add missing dep python3-unicrypto
  * Bump Standards-Version to 4.6.2
  * Add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Feb 2023 17:03:39 +0100

python-minikerberos (0.2.14-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Import upstream version 0.2.5

  [ Ben Wilson ]
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.2.14
  * Update debian/copyright
  * Bump Standards-Version to 4.6.0
  * Add missing information in upstream/metadata

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 11:13:46 +0100

python-minikerberos (0.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Mar 2020 15:53:39 +0100
