=== debian/control ===
Source: python-minikerberos
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/skelsec/minikerberos
Testsuite: autopkgtest-pkg-python

Package: python3-minikerberos
Architecture: all
Depends: python3-asn1crypto,
         python3-asysocks,
	 python3-unicrypto,
         ${misc:Depends},
         ${python3:Depends}
Description: Kerberos manipulation library in pure Python (Python 3)
 This package contains Kerberos manipulation library.
 .
 This package installs the library for Python 3.
