## python-minikerberos 0.4.4

=== debian/changelog ===
python-minikerberos (0.4.4-0kali2) kali-dev; urgency=medium

  * Fix a Syntax Warning
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Oct 2024 16:02:27 +0100

python-minikerberos (0.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Mar 2024 17:08:26 +0100
