=== debian/tests/control ===
Test-Command: debian/tests/runtest.sh
Restrictions: superficial, allow-stderr
