=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-minikerberos-$1.tar.gz%" \
   https://github.com/skelsec/minikerberos/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
